Source: libconvert-asn1-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmath-bigint-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconvert-asn1-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconvert-asn1-perl.git
Homepage: https://metacpan.org/release/Convert-ASN1
Rules-Requires-Root: no

Package: libconvert-asn1-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmath-bigint-perl
Description: Perl module for encoding and decoding ASN.1 data structures
 Convert::ASN1 will parse ASN.1 descriptions and will encode from and decode to
 perl data structures using a hierarchy of references.
 .
 Note that the ASN.1 parser is not a complete implementation of the
 ASN.1 specification.
